## cblues-gnome-artwork 2021.1.0-1

=== debian/changelog ===
cblues-gnome-artwork (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:25:39 +0100

c-blues-gnome-artwork (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 16:51:21 +0100

patience-gnome-artwork (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:49:01 +0200

patience-gnome-artwork (2018.2.0-1) unstable; urgency=medium

  * new template and bootstrap for 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Feb 2018 00:14:26 +0100

patience-gnome-artwork (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:49:55 +0100

patience-gnome-artwork (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:00:11 +0100

patience-gnome-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Tue, 20 Dec 2016 22:29:15 +0100

patience-gnome-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 19:13:53 +0200

patience-gnome-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:17:49 +0200
